Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153812 - HWCERT: Hewlett Packard ProLiant BL10e <! IssueTracker 31095 >
Summary: HWCERT: Hewlett Packard ProLiant BL10e <! IssueTracker 31095 >
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:30 UTC
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-18 12:01:04-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5309
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-18 11:50:29-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5309
Detail Notes: Mobile Intel(R) Pentium(R) III CPU - M   900MHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-18 11:52:00-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5309
Detail Notes: Up to 1024MB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-18 11:57:34-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5309
Detail Notes: ServerWorks CSB5 IDE Controller (rev 92)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-18 11:51:06-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5309
Detail Notes: One 40-GB Ultra ATA/100 5,400 rpm Non-Hot Plug 2.5" hard drive<br>
Tested: HITACHI_DK23EB-40, ATA DISK drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-02-18 11:56:40-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5309
Detail Notes: Compaq ServerWorks CNB20LE-based Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-02-18 11:58:01-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5309
Detail Notes: Compaq NC3163/Intel Corp. 82559<br>
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-02-18 12:00:18-05



Comment 1 David Lawrence 2005-04-05 23:58:26 UTC
Cleaning up duplicates, moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.